Enable Quiz extension on zhwikibooks
Closed, ResolvedPublic

Restricted Application added subscribers: Cosine02, Aklapper. · View Herald TranscriptFeb 25 2018, 3:39 PM
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptFeb 25 2018, 3:40 PM

Oh @Jayprakash12345 you are so fast. Faster than me :)

RazeSoldier moved this task from Backlog to Site configuration on the Chinese-Sites board.
RazeSoldier added a subscriber: RazeSoldier.

Use Wikimedia-Extension-setup tag instead

Why Wikimedia-Extension-setup?, It is used for Setuping Extensions. Quiz extension already in production.

Change 414506 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable Quiz Extension at zhwikibooks

https://gerrit.wikimedia.org/r/414506

Why Wikimedia-Extension-setup?, It is used for Setuping Extensions. Quiz extension already in production.

Wikimedia-Extension-setup description:

Requests for MediaWiki extensions to get newly installed or enabled on certain Wikimedia projects.

Change 414506 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Quiz Extension at zhwikibooks

https://gerrit.wikimedia.org/r/414506

Mentioned in SAL (#wikimedia-operations) [2018-03-01T14:25:11Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:414506|Enable Quiz Extension at zhwikibooks (T188213)]] (duration: 01m 14s)

Jayprakash12345 closed this task as Resolved.Mar 1 2018, 2:28 PM
Jayprakash12345 removed a project: Patch-For-Review.